Bug 18850 - Broken link /etc/X11/X to /usr/X11R6/bin/XFree86 on server install
Summary: Broken link /etc/X11/X to /usr/X11R6/bin/XFree86 on server install
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-10 20:58 UTC by Carlos Batista
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-26 17:58:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Carlos Batista 2000-10-10 20:58:40 UTC
When doing a server install a broken link is created in /etc/X11/X that 
points to /usr/X11R6/bin/XFree86.  As X is not even being installed I 
don't understand the need to create this link ...

Comment 1 Bernhard Rosenkraenzer 2001-01-24 19:54:53 UTC
A package that isn't installed can't be responsible for creating the link.
Reassigning to anaconda.

Comment 2 Michael Fulbright 2001-01-26 17:58:31 UTC
What packages are installed on the system?

What steps did you take to install the system?

Comment 3 Michael Fulbright 2001-02-23 17:29:44 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.